Field orbit-ios - Bug #298

Menu-->Jobs--> message icon overlapping over the open: IN Progress text

09/07/2021 01:42 PM - arti saraswat

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/07/2021

0%
0.00 hour
0.00 hour

Description

Menu-->Jobs--> message icon overlapping over the open: IN Progress text.
1/2




clipboard-202109071341-haauc.png

History

#1 - 09/07/2021 02:50 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/10/2021 04:15 PM - arti saraswat

- Status changed from Resolved to Closed
